Hotfix PHP segfaults ISPConfig 2.2.x

Discussion in 'General' started by till, Apr 13, 2006.

  1. zenny

    zenny Member

    Is it valid till now for 2.2.9?

    Is this advisory valid till now for v2.2.9?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    I dont think so. We have not got any notices that the currently used PHP versions have problems with segfaults.
  3. zenny

    zenny Member

    Thanks Till for the info!

Share This Page